[
   {
      "directory" : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/CPU1_RAM",
      "command"   : "clang++ -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1\" -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/device\" -I\"/Applications/ti/c2000/C2000Ware_26_00_00_00/driverlib/f2837xd/driverlib/\" -I\"/Applications/ti/ccs2050/ccs/tools/compiler/ti-cgt-c2000_25.11.0.LTS/include\" -DDEBUG -DCPU1",
      "file"      : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/device/F2837xD_CodeStartBranch.asm"
   },
   {
      "directory" : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/CPU1_RAM",
      "command"   : "clang++ -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1\" -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/device\" -I\"/Applications/ti/c2000/C2000Ware_26_00_00_00/driverlib/f2837xd/driverlib/\" -I\"/Applications/ti/ccs2050/ccs/tools/compiler/ti-cgt-c2000_25.11.0.LTS/include\" -DDEBUG -DCPU1 -xc",
      "file"      : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/device/device.c"
   },
   {
      "directory" : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/CPU1_RAM",
      "command"   : "clang++ -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1\" -I\"/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/device\" -I\"/Applications/ti/c2000/C2000Ware_26_00_00_00/driverlib/f2837xd/driverlib/\" -I\"/Applications/ti/ccs2050/ccs/tools/compiler/ti-cgt-c2000_25.11.0.LTS/include\" -DDEBUG -DCPU1 -xc",
      "file"      : "/Users/gmarx/lwc/workshops/f28379d/lab-examples/2-gpios-dual-alternative/gpio_driverlib_cpu1/gpio_driverlib_cpu1.c"
   }
]
